@font-face {
  font-family: "iconfont"; /* Project id 4961337 */
  src: url('iconfont.woff2?t=1751512579441') format('woff2'),
       url('iconfont.woff?t=1751512579441') format('woff'),
       url('iconfont.ttf?t=1751512579441') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-QQ-circle-fill:before {
  content: "\e887";
}

.icon-jurassic_email:before {
  content: "\e698";
}

.icon-wx:before {
  content: "\e7b5";
}

.icon-jiahao1:before {
  content: "\e727";
}

.icon-jianhao:before {
  content: "\e729";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-icon-linkedIn:before {
  content: "\e62a";
}

.icon-arrowLeft:before {
  content: "\e65d";
}

.icon-youshangjiantou:before {
  content: "\e740";
}

.icon-youshangjiantou1:before {
  content: "\e653";
}

.icon-sousuo:before {
  content: "\e733";
}

.icon-shouye:before {
  content: "\e602";
}

.icon-shouye1:before {
  content: "\e66b";
}

.icon-star:before {
  content: "\e61b";
}

.icon-gouwuche:before {
  content: "\e63f";
}

.icon-qingyingyongxuanzhong:before {
  content: "\e608";
}

.icon-huanbao:before {
  content: "\e638";
}

.icon-fanghuo:before {
  content: "\e654";
}

.icon-jianzhu:before {
  content: "\e601";
}

.icon-fangmei:before {
  content: "\e683";
}

.icon-fangshuicaizhi:before {
  content: "\e607";
}

.icon-Mosquito:before {
  content: "\e871";
}

.icon-jingyin-F:before {
  content: "\e652";
}

.icon-bofang:before {
  content: "\e624";
}

.icon-xialajiantou:before {
  content: "\e622";
}

.icon-bofang1:before {
  content: "\e618";
}

.icon-youxiang111:before {
  content: "\e614";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-youtube:before {
  content: "\ea07";
}

.icon-dianhua:before {
  content: "\e61f";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-jiantou_youshang_o:before {
  content: "\eb94";
}

.icon-twitter-fill:before {
  content: "\e63d";
}

.icon-fanhuidingbu:before {
  content: "\e6ad";
}

.icon-jia:before {
  content: "\e632";
}

.icon-jian:before {
  content: "\e621";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-daohang:before {
  content: "\e62c";
}

